Bug 55717 - wierd /tmp mount
wierd /tmp mount
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: autofs (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-05 11:16 EST by adler
Modified: 2007-04-18 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:48:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adler 2001-11-05 11:16:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
It looks like autofs is trying to mount some odd /tmp directory which is
not included in the autofs map files. Here is a df from my system.

[adler@phyppro0 ~]$ df
Filesystem           1k-blocks      Used Available Use% Mounted on
/dev/sda7              5660884   4793612    579712  90% /
/dev/sda1               101089     22842     73028  24% /boot
/dev/sda5              2016016    435000   1478604  23% /home
none                    513988         0    513988   0% /dev/shm
/dev/sdb1              8566007   4792336   3329476  60% /local.dsk/rkn0
/dev/sdc1             21702268  20647881         0 100% /local.dsk/e865c
/dev/sdf1              2182072   1137960    933268  55% /local.dsk/fs3
/dev/sdf2              2190000     44296   2034456   3% /vice
/dev/md0              83073880     32828  78821136   1% /local.dsk/ppro0.scr0
df: `/tmp/autofs-bind-3be6b3f0-448/dir2': No such file or directory
AFS                    9000000         0   9000000   0% /afs
physgi00:/users/usr0  97684664  82162736  15521928  85% /users/usr0

Notice the /tmp/autofs-bind..... I have no idea why its trying to moutn
this non existant directory

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.upgrade from 6.2 to 7.2
2.boot system
3.see funny entry in df output
	

Additional info:
Comment 1 Brian Marsden 2002-02-11 12:34:11 EST
I also am seeing autofs-bind issues.

Most notably, they occur during the excution of cron.daily. Specifically:

error: error reading directory entry: No such file or directory
error: cleanup failed in /tmp/autofs-bind-3c67fdec-40c/dir2: No such file or
directory

This happens randomly.

This is on a system with a clean 7.2 install using automount to mount home
directories from a remote NFS v3 server (also a 7.2 box). All current patches
installed.
Comment 2 Bill Nottingham 2006-08-07 13:45:26 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:48:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.